html {
    font-size: 62.5%;
}

/* 1px = 1px */

@media (max-width: 540px) {
    html {
        font-size: 0.25641025641vw;
        /* 390 size에 맞춤 (16/390*6.25/100) */

    }
}

body {
    font-size: 16px;
    word-break: keep-all;
}

/* line-height : 3px + 3px */
p {
    line-height: 1.375;
}

.inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.section {
    position: relative;
    padding: 100px 0;

    .title {
        max-width: 1200px;
        margin: 0 auto 30px auto;
        padding: 0 15px;
    }

    & h2 {
        font-size: 30px;
        font-weight: 700;
        margin: 0 0 10px 0;
    }
}



@media (max-width: 540px) {
    .section {
        padding: 50px 0;
    }
}